#literature .hero-angle {
    background-color: #0a84bb;
}

ol.breadcrumb, ol.breadcrumb a, li.breadcrumb-item {
    color: rgba(210, 233, 255, 0.50) !important;
}

.three-dimension-image img {
    margin-left: -100px;
    margin-top: -35px;
}

.sample-section {
    margin-top: 50px;
}

.sample-section .col-xs-7 {
    padding-left: 0px;
}

.sample-section .sidebar {
    background-color: #f7f7f7;
    padding: 15px;
}

.sample-section .sidebar img {
    width:250px;
    margin-bottom: 15px;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.sample-section .sidebar .btn {
    padding: 5px 20px 5px 20px;
    background: #008989;
}

.footer-search {
    margin-top: 25px;
}

.books-grid ol.list-2 li a {
    font-size: 13px;
    text-transform: none;
}

.book-img-container {
    width: 120px !important;
    height: 120px !important;
    background-size: cover !important;
    background-position: inherit !important;
    border-radius: 170px !important;
}

.spotlight {
    padding-top: 15px;
    padding-bottom: 0px;
}

.spotlight .large-book-img-container, .spotlight .overlay {
    height: 221px;
}

.spotlight .overlay .text-center {
    padding: 20px;
}

.more {
    margin-top: 25px;
}

.looking-for-more-section {
    margin-top: 25px;
}

.looking-for-more-section .col-xs-4 {
    padding-left: 0px;
    padding-right: 0px;
}

.looking-for-more-section .col-xs-4 h3, .looking-for-more-section .col-xs-4 a {
    color: #808080;
}

.looking-for-more-section .col-xs-4 li {
    margin-bottom: 10px;
    margin-top: 10px;
    font-size: 16px;
    line-height: 20px;
}

.disclaimer {
    padding-top: 50px;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 50px;
}

.disclaimer p {
    font-family: 'Open Sans';
    color: #ccc;
    font-size: 85%;
}